Jump to:

17452 Posts in 4473 Topics by 1971 members

Archive

SilverStripe Forums » Archive » Installing Silverstripe on PHP4

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, biapar, Willr, Ingo, simon_w

Page: 1
Go to End
Author Topic: 1524 Views
  • Blackdog
    Avatar
    Community Member
    156 Posts

    Installing Silverstripe on PHP4 Link to this post

    Hi,

    Not sure if this has been covered anywhere else or if this is the right place to put this but I wanted to put it out there for people who might be affected by the issue we were.

    One of our servers is a Media Temple DV Server. At current it only has PHP4 active thus Silverstripe wouldn't work. We were very keen to try Magento which also only supports PHP5, However in the Magento Knowledge Base there is a guide to install Magento through the PHP5 CGI wrapper.

    On installing Magento through this guide I gave Silverstripe a try and it worked flawlessly. So if you are stuck on PHP4 and have the chance to use the PHP5 CGI wrapper it will work.

    Here is the link for those who are interested.
    http://www.magentocommerce.com/knowledge-base/entry/installing-magento-on-a-php4-server

    cheers
    BD

    1524 Views
Page: 1
Go to Top

Want to know more about the company that brought you SilverStripe? Then check out SilverStripe.com

Comments on this website? Please give feedback.